.slider {
  position: relative;
  width:1000px;
  height: 500px;
  margin: 0 auto;
}

.slider .slider-inner {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.slider .slider-inner li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all 600ms;
}

.slider .slider-inner li img{
  width: 100%;
  height: 100%;
  object-fit: contain;
  border-radius: 50%;
}

.slider .slider-inner li.show {
  opacity: 1;
}

.slider .nav {
  width: 100%;
  margin-top: 40px;
  text-align: center;
  font-size: 0;
}

.slider .nav li {
  display: inline-block;
  width: 13px;
  height: 13px;
  margin: 0 5px;
  border-radius:50%;
  background:rgb(83, 82, 82);
  cursor: pointer;
  transition: background 400ms;
}

.slider .nav li:hover {
  opacity: .7;
}

.slider .nav li.current {
  background: rgb(104, 195 , 196);
}

.slider .arrow {
  position: absolute;
  font-size: 2rem;
  font-weight: bold;
  cursor: pointer;
  width: 20px;
  height: 40px;
  writing-mode: vertical-rl;
  transition: .7s;
  text-transform: uppercase;
}

.slider .arrow:hover {
  color: rgb(238, 84, 179);
}

.slider .arrow#arrow-prev {
  left: 95px;
  top: 80%;
  -webkit-transform: rotate(180deg);
}

.slider .arrow#arrow-next {
  right: 95px;
  top: 10%;
}
